#vacancy{
	padding: 0;
	margin: 0;
	margin-top: -20px;
	position: relative;
	z-index: 3;
}
.vacancy_box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.vacancy_list_box{
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: #FFFFFF;
	-webkit-box-shadow: 0px 4px 45px rgba(0, 0, 0, 0.07);
	        box-shadow: 0px 4px 45px rgba(0, 0, 0, 0.07);
	border-radius: 12px;
	padding: 25px 30px;
}
.vacancy_list_box h1, .vacancy_list_box h2, .vacancy_list_box h3{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-bottom: 20px;
}
.vacancy_list_box h1 svg, .vacancy_list_box h2 svg, .vacancy_list_box h3 svg{
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	width: 24px;
	height: 24px;
	margin-right: 20px;
}
.vacancy_list_box h1 span, .vacancy_list_box h2 span, .vacancy_list_box h3 span{
	font-weight: 700;
	font-size: 20px;
	line-height: 1.3;
	color: #000000;
}
.vacancy_list_box p{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.3;
	color: #000000;
	margin-bottom: 20px;
}
.vacancy_list_box h4, .vacancy_list_box h5, .vacancy_list_box h6{
	font-weight: 700;
	font-size: 14px;
	line-height: 1.3;
	color: #000000;
	margin-bottom: 20px;
}
.vacancy_list_box ul{
	margin-bottom: 20px;
	display: block;
}
.vacancy_list_box ul li{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.3;
	color: #000000;
	display: block;
	position: relative;
	padding-left: 15px;
	margin-bottom: 8px;
}
.vacancy_list_box ul li:after{
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: 5px;
	width: 3px;
	height: 3px;
	background: #000;
}
.vacancy_list_box ol{
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
	padding-left: 15px;
}
.vacancy_list_box ol li{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.3;
	color: #000000;
	margin-bottom: 8px;
}
.vacancy_list_box blockquote{
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 20px 0;
	margin: 0;
	margin-bottom: 20px;
}
.vacancy_list_box blockquote:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin: 0;
}
.vacancy_list_box blockquote p{
	padding: 0;
	margin: 0;
	font-weight: 600;
	font-size: 14px;
	line-height: 1.4;
	color: #000000;
}
.vacancy_team_box{
	margin-left: 21px;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	width: 350px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: #F7F7F7;
	border: 1px solid #FFFFFF;
	-webkit-box-shadow: 0px 4px 45px rgba(0, 0, 0, 0.07);
	        box-shadow: 0px 4px 45px rgba(0, 0, 0, 0.07);
	border-radius: 12px;
	box-sizing: border-box;
	padding: 5px;
}
.vacancy_team_block{
	background: #FFFFFF;
	border-radius: 8px;
	padding: 20px 30px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.vacancy_team_block h2{
	font-weight: 600;
	font-size: 16px;
	line-height: 1.2;
	color: #000000;
	text-align: center;
}
.team_block{margin-top: 32px;-webkit-box-sizing:border-box;box-sizing:border-box;}
.team_img_box{
	position: relative;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin: 0 auto;
}
.team_photo_block{width:134px;height:134px;position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;background:#ffcc02;border:2px solid #ffcc02;border-radius:50%;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;position: relative;z-index: 5;}
.team_photo_block img:first-child {
    width: 100%;
    margin-bottom: -4px;
    z-index: 2;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.team_photo_block img:last-child {
    position: absolute;
    height: 100%;
    bottom: 0;
    left: 0;
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.team_photo_block.hover img{-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.team_photo_block.hover:hover img:first-child{
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}
.team_photo_block.hover:hover img:last-child{
    -webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
}
.team_logo-ico{z-index: 6;position:absolute;bottom:10px;right:12px;width:22px;height:22px;background:#fff;border-radius:50%;padding:5px;-webkit-box-sizing:border-box;box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.team_logo-ico img{width:100%;-ms-flex-negative:0;flex-shrink:0}.team_name_box{margin-top:25px}.team_name_box h3{font-weight:700;font-size:14px;line-height:1.2;text-align:center;color:#000;margin-bottom:7px}.team_name_box ul{font-weight:300;font-size:10px;line-height:1.2;color:#4e5762;text-align:center}.team_name_box ul li{display:block;margin-bottom:3px}.team_name_box ul li:last-child{margin-bottom:0}.team_name_box button{margin:27px auto 0;width:100%;height:40px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border:1px solid #ccc;border-radius:12px;-webkit-box-sizing:border-box;box-sizing:border-box;font-weight:600;font-size:12px;line-height:1;color:#333;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.team_name_box button:hover{background:#ffcc02;border:1px solid #ffcc02}
.vacancy_team_link{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-top: 13px;
	width: 100%;
	height: 40px;
	background: #F4F4F4;
	border-radius: 12px;
	font-weight: 600;
	font-size: 12px;
	line-height: 1;
	color: #3D3D3D;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.vacancy_team_link:hover{
	background: #FFCC02;
}